# include <stdio.h>

int main (void)

{
	int x,y,z,a,b,c;
	printf("enter the first number  : ");
	scanf("%d",&x);
	printf("enter the second number  : ");
	scanf("%d",&y);
	printf("enter the third number  : ");
	scanf("%d",&z);
	a=x%2;
	b=y%2; 
	c=z%2;
	if(a==0&&b==0&&c==0){
	printf(" You have entered three even numbers");
           }
	else if(a!=0&&b!=0&&c!=0){
	printf(" You have entered three odd numbers.");
}  
	else {
		printf("You have entered a mixture of odd and even numbers");
	}
	return 0;
}

